| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csPluginLoadRec Struct Reference

List of all members.

## Public Member Functions
| csPluginLoadRec (const char *iTag, const char *iClassID)
| ~csPluginLoadRec ()
## Public Attributes
char * | ClassID
csRef< iBase > | plugin
char * | Tag

## Detailed Description

Definition at line 37 of file plugldr.h.

The documentation for this struct was generated from the following file:

- csutil/plugldr.h